/* CSS styles for the tool */
.huebee {
    position: absolute;
    z-index: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: opacity 0.15s, -webkit-transform 0.15s;
    transition: opacity 0.15s, -webkit-transform 0.15s;
    transition: opacity 0.15s, transform 0.15s;
    transition: opacity 0.15s, transform 0.15s, -webkit-transform 0.15s;
}
.huebee.is-hidden {
    opacity: 0;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}
.huebee.is-static-open {
    position: relative;
    z-index: auto;
}
.huebee__container {
    position: absolute;
    left: 0;
    top: 5px;
    padding: 10px;
    background: #eee;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}
.huebee.is-static-open .huebee__container {
    position: relative;
    display: inline-block;
    left: auto;
    top: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.huebee__canvas {
    display: block;
    cursor: pointer;
}
.huebee__cursor {
    width: 15px;
    height: 15px;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    border: 3px solid #fff;
    border-radius: 5px;
    pointer-events: none;
}
.huebee__cursor.is-hidden {
    opacity: 0;
}
.huebee__close-button {
    display: block;
    position: absolute;
    width: 24px;
    height: 24px;
    top: -9px;
    right: -9px;
    border-radius: 12px;
    background: #222;
}
.huebee__close-button__x {
    stroke: #fff;
    stroke-width: 3;
    stroke-linecap: round;
}
.huebee__close-button:hover {
    background: #fff;
    cursor: pointer;
}
.huebee__close-button:hover .huebee__close-button__x {
    stroke: #222;
}
.file-dropzone {
    position: relative;
    background-color: #fff;
    border-radius: 4px;
    color: #4a4a4a;
    display: block;
    height: 200px;
    border: 2px dashed #949494;
}
.file-dropzone input {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
}
.file-dropzone p {
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 200px;
    color: #363636;
    font-family: Arial;
}
.underline {
    text-decoration: underline;
    font-weight: 500;
}
